Summary:	Decodes MS-TNEF attachments
Name:		tnef
Version:	1.4.18
Release:	%mkrel 3
License:	GPLv2+
Group:		Networking/Mail
URL:		https://github.com/verdammelt/tnef
Source0:	https://github.com/verdammelt/tnef/archive/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	mawk
BuildRequires:	gettext-devel
BuildRequires:	autoconf
BuildRequires:	libtool

%description
TNEF is a program for unpacking MIME attachments of type "application/ms-tnef".
This is a Microsoft only attachment. Due to the proliferation of Microsoft
Outlook and Exchange mail servers, more and more mail is encapsulated into
this format. The TNEF program allows one to unpack the attachments which were
encapsulated into the TNEF attachment. Thus alleviating the need to use
Microsoft Outlook to view the attachment.

%prep
%autosetup

%build
autoreconf -vfi
%serverbuild
%configure
%make_build

%check
make check

%install
%make_install

%files
%doc NEWS README.md THANKS
%license COPYING
%{_bindir}/tnef
%{_mandir}/man1/tnef.1*


%changelog
* Mon Jul 06 2020 joequant <joequant> 1.4.18-3.mga8
+ Revision: 1602553
- fix reconfig

* Tue Feb 18 2020 umeabot <umeabot> 1.4.18-2.mga8
+ Revision: 1538788
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Tue Nov 26 2019 daviddavid <daviddavid> 1.4.18-1.mga8
+ Revision: 1462912
- new version: 1.4.18

* Wed Jan 02 2019 kekepower <kekepower> 1.4.17-2.mga7
+ Revision: 1348537
- Bump rel

* Tue Jan 01 2019 kekepower <kekepower> 1.4.17-1.mga7
+ Revision: 1348447
- Update to version 1.4.17

* Sun Sep 23 2018 umeabot <umeabot> 1.4.15-2.mga7
+ Revision: 1301429
- Mageia 7 Mass Rebuild
+ luigiwalser <luigiwalser>
- fix URL

* Mon Jun 05 2017 neoclust <neoclust> 1.4.15-1.mga6
+ Revision: 1106880
- New version
- Includes security fixes for CVE-2017-6307, CVE-2017-6308,
  CVE-2017-6309, CVE-2017-6310, CVE-2017-8911.

* Thu Mar 02 2017 ns80 <ns80> 1.4.9-6.mga6
+ Revision: 1088491
- add patches for CVE-2017-630[7-9] and CVE-2017-6310 (mga#20343)

* Mon Feb 08 2016 umeabot <umeabot> 1.4.9-5.mga6
+ Revision: 945244
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.4.9-4.mga5
+ Revision: 744875
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.4.9-3.mga5
+ Revision: 689909
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.4.9-2.mga5
+ Revision: 522593
- Mageia 4 Mass Rebuild

* Thu Mar 21 2013 dlucio <dlucio> 1.4.9-1.mga3
+ Revision: 404352
- 1.4.9

* Mon Jan 14 2013 umeabot <umeabot> 1.4.8-2.mga3
+ Revision: 384629
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Sep 12 2011 tv <tv> 1.4.8-1.mga2
+ Revision: 142791
- new release

* Mon Jan 24 2011 ennael <ennael> 1.4.7-2.mga1
+ Revision: 36869
- imported package tnef

